<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>карусель</title>
    <style>
        .main .img_wrapper{
            float: left;
            margin-right: 5px;
        }
        .main .img_wrapper img{
            width: 100px;
            height: 100px;
        }
    </style>
</head>
<body>
<div class="main">

    <div class="img_wrapper">
        <img src="img/bali2.jpg" alt="no">
    </div>

    <div class="img_wrapper">
        <img src="img/bali3.jpg" alt="no">
    </div>

    <div class="img_wrapper">
        <img src="img/Bali.jpg" alt="no">
    </div>
</div>

</body>
</html>